{
  "verseBefore": "được kiểm chứng qua các việc lành; chẳng hạn, chăm sóc con cái, tiếp đãi khách lạ, rửa chân các thánh đồ, cứu giúp kẻ hoạn nạn, và hết lòng với mọi việc lành.",
  "verseAfter": "phayh ji dro e yal kaxay vi kaluh varơuq dơơp vaong xak, đa ji heq vach koot xaau, ăm tamooi kadrơy muut ma hnhư, 'nhaau jôôk ka khơl vah, wak khơl pơơl dal,đơu ji dơơp 'ngưưng kaluh varơuq kaxaay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-26T06:52:36.376Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
